Subject: [email-masked]
From: "Whole Hearted Thank You [Inthemindway.org]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Ann Speyer" <[email-masked]>
Date: Wed, 23 Nov 2005 14:33:23 -0800

This email box is specifically address for my personal use to redirect
snagit screen captures into email... once in email they are objects that can
be redistrubted as REAL UP examples of computer desktop works in process....